ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div  { font-family: Arial, Helvetica, sans-serif;margin:0; padding:0; border:0; }
body { margin:0; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#000;}
ul { list-style-type:none;}
a { text-decoration:none; color:#000;font-size:12px;}
a:hover { color:#ff7800;}
h3 { font:bold 14px Arial, Helvetica, sans-serif; color:#2d7c8d; padding-bottom:5px; margin-bottom:10px; border-bottom:solid 1px #1a656a; display:block;}
h4 { font:bold 12px Arial, Helvetica, sans-serif; color:#000; background:url(images/mark.gif) no-repeat 0 8px; padding-left:20px; line-height:30px;}
h2{font:bold 14px Arial, Helvetica, sans-serif; color:#000; text-align:center;}

.clear { clear:both; height:0; overflow:hidden;}
.box { width:1003px; margin:0 auto; clear:both; position:relative;}
.feedbackbox{
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}

.L_float {float: left;}
.r_float {float: left;}
.Menutt {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#2d7c8d;
	height:25px;
	display:block;
	background-image: url(img/lindebg.gif);
}
.menuBlue_cn {
	font-family: font-family: Arial, Helvetica, sans-serif,"宋体";
	font-size: 12px;
	color: #2D7C8D;
	line-height:25px;
}
.menuBlue_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D7C8D;
}
.leftmenu_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #666666;
	
}
.leftmenuClass_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	
}
.login_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	
}
.text12_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	
}
.text12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	
}
.News_top_bottom_line{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	border-top:#E8E8E8 1px solid;
	border-bottom:#E8E8E8 1px solid;
}

.bgapl{
	filter:alpha(opacity=93);
}
/*---top---*/
#logo,#logo a { float:left; margin:8px 10px; width:200px;}
#menu { height:36px; }
#version { position:absolute; right:0; bottom:-7px; width:355px; height:22px; text-align:right;z-index:1111;}
#version li { float:left; color:#ccc;}
#version li a { margin:0 5px; color:#333;}



/*---menu---*/
#menu { background:url(images/cc20_06.jpg) repeat-x; padding-left:52px; margin-top:10px;}
#menu ul { width:940px;}
#menu ul li { float:left; text-align:center; color:#fff; line-height:36px;}
#menu ul li a { width:87px; display:block; line-height:36px; background:url(images/cc20_09.jpg) no-repeat; color:#fff;}
#menu ul li a:hover { background:url(images/hover.jpg) no-repeat; color:#000; }
#page10 #menu ul li .page10, #page20 #menu ul li .page20, #page30 #menu ul li .page30, #page40 #menu ul li .page40, #page50 #menu ul li .page50, #page60 #menu ul li .page60, #page70 #menu ul li .page70 { background:url(images/hover.jpg) no-repeat; color:#000; }
#menu ul li .page70 { margin-right:20px;}
#menu ul li input{ background:#93c1ce; width:60px; margin:6px 10px 0 0; border:0;}
#menu a.selected{no-repeat right 50%;} /* 下拉图标 */
#menu li {float:left;}



#menu form { margin:0; padding:0; border:0;}
/*---banner---*/
#banner { width:1003px; margin:0 auto; clear:both; position:relative;}

/*---column---*/
#columnBG { background:#fff;}
#column {
	width:1003px;
	overflow:hidden;
	margin:0 auto;
	padding:22px 0;
	position:relative;
}
#columnOne { float:left; margin-left:8px; overflow:hidden;}
#columnTwo,#columnThree,#columnFour { float:left; margin-left:20px; overflow:hidden;}
#ttlt3{ border-bottom:solid 1px #1a656a;display:block; height:20px; margin-bottom:8px;}
#Colurtt{ float:left;font:bold 14px Arial, Helvetica, sans-serif; color:#2d7c8d;  }
#more2{ 	
	Float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}

#column ul li { border-bottom:solid 1px #eee;}
/*---1---*/
#columnOne { width:200px;}
#columnOne ul li { background:url(images/mark_li.jpg) no-repeat 2px 8px; padding-left:10px;}
#columnOne ul li .img { border:none;background:none;}

/*---2---*/
#columnTwo { width:240px;}
#columnTwo ul li { height:65px; overflow:hidden; border:none; margin-bottom:7px;}
#columnTwo ul li img { border:none; margin-right:10px; float:left;}
#columnTwo ul li a h5,#columnTwo ul li a p { border-bottom:dotted 1px #2d7c8d; margin-left:73px;}
#columnTwo ul li a h5 { font:100 12px Arial; color:#2d7c8d; line-height:22px;}
#columnTwo ul li a p { line-height:18px;border:0px;}
/*---3---*/
#columnThree { width:240px;}
#columnThree ul li { height:66px; overflow:hidden; border:none; margin-bottom:7px;}
#columnThree ul li img { margin-right:10px; float:left;}
#columnThree ul li a h5,#columnTwo ul li a p { margin-left:73px;}
#columnThree ul li a h5 { font:100 12px Arial; color:#2d7c8d; line-height:22px; border-bottom:dotted 1px #2d7c8d;}
#columnThree ul li a p { line-height:18px;}
/*---4---*/
#columnFour { width:240px; margin-right:0;}
#columnFour ul li { background:url(images/mark_li.jpg) no-repeat 2px 8px; padding-left:10px;}
#columnFour ul li a  { line-height:22px;margin-bottom:10px;}

/*---more---*/
#column ul .more{ background:url(images/cc20_46.jpg); width:78px; height:19px; overflow:hidden; display:block; border:none; text-align:center;}
#column ul .more a { color:#fff;float:right; margin:0;}
#columnTwo ul .more, #columnThree ul .more,#columnFour ul .more { float:right; margin:0;}
#columnFour ul .more { margin-top:10px; padding:0;}
/*---footer---*/
#footer { text-align:center; margin-top:10px; color:#666;}
#footer .main { width:365px; margin:0 auto;}
#footer .main ul li { float:left;}
#footer .main ul li a { margin:0 10px;}
#footer .main ul .copyright { float:none;}

.more{  width:77px; height:19px; overflow:hidden; display:block; border:none; text-align:left;}

/*=========================================pages===========================================*/

/*---about---*/
.xulinebbg{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #2D7C8D;
}
.cooper12 {
	font-family: "宋体";
	font-size: 12px;
	color: #2D7C8D;
}

.Company_tt12{ font: bold 12px Arial, Helvetica, sans-serif; color:#2C7F8F;line-height:20px;padding:0px;}
.Company_text12{ font: 12px Arial, Helvetica, sans-serif; color:#000;line-height:20px;padding:0px;}
/*---News---*/
.Newlist {
	font-family: Arial, Helvetica, sans-serif,"宋体";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	
}
/*---News---*/
.NewlistEn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	float:left;
	margin-top:20px;
	
}


.Newlist ul {width:98%;}
.Newlist ul li { background:url(images/cc20_40.jpg) no-repeat 0 5px; padding-left:10px;color: #000000; }
.Newlist cite { float: right; font-style: normal; width:80px; height: 25px; color: #333333; overflow: hidden; }
.NewTT {
	font-family: Arial, Helvetica, sans-serif,"宋体";
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
	color: #333333;
	border-bottom:dotted 0px #2d7c8d;
}
/*---News---*/



/*---Products---*/
#Prolist {
	width:720px;
	padding-top:10px;
	margin:0px;
	float:left;
	overflow:hidden;
}

#Prolist ul li img { margin-right:4px; float:left;}
#Prolist ul li a h66 { font:100 12px Arial; color:#2d7c8d; line-height:22px; background:url(images/cc20_40.jpg) no-repeat 0 3px; padding-left:10px;}
#Prolist ul li a p { line-height:18px;margin:0; padding:0; border:0;}
#Prolist ul li a h { line-height:18px;margin:0; padding:0; border:0;}
.pro_titlett{border-bottom:dotted 1px #2d7c8d;}


/*---Products---*/

/*---columnLeft---*/
#columnLeft,#columnAbout,#columnAbout2{ float:left; display:inline; overflow:hidden;}
#columnLeft { width:208px; margin-left:0px; padding:0px; overflow:hidden;}
#columnMenu { font:12px Arial, Helvetica, sans-serif;margin-bottom:20px;}
#columnLeft h3 { font:bold 12px Arial;  background:url(images/bgCM.jpg) no-repeat #fff; padding:0 0 5px 13px; color:#fff; height:43px; line-height:30px; border:0; margin:0;}
#columnMenu ul li {line-height:18px;background:url(images/Menu_bg_bg_07.jpg); border-bottom:solid 1px #d8d8d8; padding-left:18px;}
#columnMenu ul li a {line-height:25px; display:block; color:#000000;}
#columnMenu ul li a:hover { background:#fff;padding:0px;margin:0px; }






#columnMenu ul li .leftText12{font:12px Arial, Helvetica, sans-serif;}
/*------*/
#columnAbout,#columnAbout2 { width:725px; overflow:hidden; padding:8px 12px ; margin-left:20px; border:dotted 1px #ccc;}
#columnAbout h3,#columnAbout2 h3 { border-bottom:solid 2px #C5A37E; font:bold 12px Arial, Helvetica, sans-serif; color:#A37544;}
#columnAbout p { font-family: Arial, Helvetica, sans-serif;text-indent:0px; margin: 0;}
#columnAbout2 p { text-indent:0px; margin:10px 0;}
#columnAbout .liTuWen { padding:10px 0px 10px 10px;}
#columnAbout .liTuWen li { float:left;}
#columnAbout .liTuWen li h5 { font-size:12px; color:#2D7C8D}
#columnAbout .liTuWen li img { margin:20px; float:left;}
#columnAbout .media_list ul{float:left;margin:0px;padding:0px;border:none; background:none;padding-left:10px;}
	 #media_list{width:730px; overflow:hidden;}
	 #media_list ul{float:left;margin-left:20px;padding-bottom:10px;padding-left:0px;}	
	 #media_list ul li {border:0px;}
		#media_list ul li img{width:215px;height:183px;border:0px; overflow:hidden;}
		#media_list ul li .sTitle{ float:none;font:12px Arial, Helvetica, sans-serif; line-height:25px;clear:both;text-align:center;}

/*---jiGou---*/
#columnAbout .jiGou li { border:none; margin:5px 0; color:#555;}
#columnAbout .jiGou .differ { background:#f1f4f5;}
#columnAbout .jiGou li span { padding:0 20px 0 10px; color:#003399;}

/*---Channel---*/


#Chanel_Colum { float:left; display:inline;width:735px; overflow:hidden; padding:8px 12px ; margin-left:20px; border:dotted 1px #ccc;color:#555;}
#Chanel_Colum .Chanel_margin{font: 12px Arial, Helvetica, sans-serif; color:#555;line-height:20px; margin:10px 0px; text-indent:0px;}
#Chanel_Colum .Power1{font: 14px Arial, Helvetica, sans-serif; color:#555;line-height:20px; }

#Chanel_Colum .Project_text {margin:18px;}
#Chanel_Colum .Project_text table tr td{padding-left:10px;padding-right:10px;font: 12px Arial, Helvetica, sans-serif; color:#555;line-height:20px; }
#Chanel_Colum h3 { border-bottom:solid 2px #C5A37E; font:bold 12px Arial, Helvetica, sans-serif; color:#A37544;}
#Chanel_Colum h5 { font:bold 14px Arial, Helvetica, sans-serif; color:#5691a1; line-height:30px;}
#Chanel_Colum .h12 { font:bold 12px Arial, Helvetica, sans-serif; color:#555; line-height:30px; display:block;}
#Chanel_Colum .h14 { font:bold 14px Arial, Helvetica, sans-serif; color:#5691a1; line-height:30px; display:block;}
#Chanel_Colum p .Chaneltext{font: 12px Arial, Helvetica, sans-serif; color:#555;line-height:20px;}


/*------*/
#about5 a { padding:0 10px;}



/*---En---*/

.LoginText {
	font-family: Arial, Verdana, Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.menuBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D7C8D;
}


.NuPage {
	font-family: Arial, Verdana, Arial;
	font-size: 12px;
	color: #000000;
}

.Abouttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 19px;
}

.top_pro{
COLOR: #996600; TEXT-DECORATION: none; font-size:14px; font-weight:bold;
}
.top_pro:hover {
    font-size:14px; color:#B61030; font-weight:bold; TEXT-DECORATION: none
}
/*------*/
